/* On-TRAC colors */
/* Sticky footer styles
-------------------------------------------------- */

html {
	/* -------------------------------------------------- 
	Let's start by zeroing out the different browser 
	defaults for margin and padding on everything.
	-------------------------------------------------- */
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	position: relative;
	min-height: 100%;
}

.navbar {
	/*
	background-image: url(../images/bg.svg);
	background-size: cover;
	background-repeat: no-repeat;
	*/
}

body {
	padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.25;
}

dd {
	margin-left: 2em;
}

.icon-list {
	list-style: none;
	padding: 0;
}

ul.icon-list > li {
	padding-bottom: 2px;
}

footer > div.container > div.row > div {
	padding-top: 5px;
	padding-bottom: 5px;
}

footer > div.container {
	height: 100%;
}

.page-header {
	margin-top: 20px;
}
.main-content {
	background-color: #fff;
	padding-bottom: 82px;
}

.footer {
	/*position: fixed;*/
	/* bottom: 0;*/
	width: 100%;
	/* Set the fixed height of the footer here */
	/*height: 60px;*/
	background-color: #ddd;
	margin: 0;
	font-size: 10px;
	
	
	/* Sticky footer */
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: auto;
}

.th {
	font-weight: bold;
	padding-right: 10px;
	white-space: nowrap;
	vertical-align: top;
}
.td {
	vertical-align: top;
	margin-bottom: 15px;
}


/* CSS Document */
.gradbg {
	background: #b9bfc3;
	background: -moz-linear-gradient(top, #31599f 0%, #ffffff 50%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #31599f 0%, #ffffff 50%, #ffffff 100%);
	background: linear-gradient(to bottom, #31599f 0%, #ffffff 50%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@on-trac-main', endColorstr='#ffffff', GradientType=0);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.orau-grad {
	background: #547ed9;
	background: -moz-linear-gradient(top, #547ed9 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #547ed9 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #547ed9 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#547ed9', endColorstr='#ffffff', GradientType=0);
}

.rad-grad {
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 25%, #dddfe1 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 25%, #dddfe1 100%);
	background: radial-gradient(ellipse at center, #ffffff 25%, #dddfe1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddfe1', GradientType=1);
}

.whitebg {
	background: #fff;
}

.img-list {
	border: 1px solid #ddd;
	border-radius: 5px;
}

.label-style {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.42857143;
	color: #333;
}

.nav-shadow {
	-webkit-box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, 0.25);
	border-bottom: 2px solid #fff;
}

.list-group-item h2 + h3 {
	margin-top: 10px;
}

/**********************************
Responsive navbar-brand image CSS
- Remove navbar-brand padding for firefox bug workaround
- add 100% height and width auto ... similar to how bootstrap img-responsive class works
***********************************/
.navbar-brand {
	/*padding: 0px;*/
	white-space: nowrap;
	/*display: inline-block;*/
	padding-top: 2px;
}

.navbar-brand > img {
	height: 45px;/*
	display: inline-block;
	height: 100%;
	padding: 15px;
	width: auto;
	*/
  /*-webkit-filter: invert(100%);*/
  /*-webkit-filter: brightness(0) invert(1);*/
}

div#x {
	background-image: url('css/searchicon.png');
	/* Add a search icon to input */
	background-position: 10px 12px;
	/* Position the search icon */
	background-repeat: no-repeat;
	/* Do not repeat the icon image */
	width: 100%;
	/* Full-width */
	font-size: 16px;
	/* Increase font-size */
	padding: 12px 20px 12px 40px;
	/* Add some padding */
	border: 1px solid #ddd;
	/* Add a grey border */
	margin-bottom: 12px;/* Add some space below the input */
}

#item-container > div.row {
	padding-bottom: 20px;
}

#item-container > div.row:last-child {
	padding-bottom: 0px;
}

@media screen and (max-width: 767px){
	.main-content {
		padding-bottom: 125px;
	}
}
